@charset "utf-8";
/* CSS Document */
/* 2026春の香り
------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
  .spring_outline h1 {
    font-size: 70px;
  }
  section.spring_outline {
    font-size: 1.125rem;
  }
  h1.spring_flower_h1 {
    font-size: 70px;
  }
  h1.spring_flower_h1.large {
    font-size: 100px;
  }
  h2.spring_itemname .en {
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 980px) {
  img {
    max-width: 100%;
    height: auto;
  }
  .spring_wrap {
    padding-bottom: 0;
  }
  .spring_main {
    text-align: center;
    position: relative;
    padding: 50px 0 20px;
  }
  .spring_main:before {
    content: none;
  }
  .spring_main:after {
    content: none;
  }
  .spring_main h1 {
    font-size: 50px;
    padding: 70px 0 70px 0;
  }
  .spring_main h1:before {
    width: 250px;
    height: 62.4px;
  }
  .spring_main h1:after {
    width: 250px;
    height: 54px;
  }
  .wave {
    position: relative;
    aspect-ratio: 3 / 2;
    display: flex;
    align-items: center;
  }
  .scroll-infinity__item {
    width: calc(100vw / 2);
  }
  .spring_flower1 {
    position: absolute;
    left: 0;
    top: -10px;
    width: 100px;
  }
  .spring_flower2 {
    right: 0;
    top: -10px;
    width: 100px;
  }
  section.spring_outline {
    margin: 0 auto 50px;
    padding: 10% 5% 20%;
    font-size: 1rem;
    font-weight: 500;
    background-size: cover;
    clip-path: inset(0);
  }
  .spring_outline_bg {
    left: 50%;
    transform: translateX(-50%);
    width: 250%;
    height: 100%;
    clip-path: inset(0);
  }
  section.spring_outline:before {
    width: 100px;
    height: 120px;
    bottom: 3%;
    left: 2%;
  }
  section.spring_outline:after {
    width: 100px;
    height: 120px;
    top: 0;
    right: 1%;
  }
  .spring_outline h1 {
    font-size: 50px;
  }
  .spring_outline p {
    margin-top: 15px;
  }
  .spring_outline p.spring_bird {
    position: absolute;
    top: 3%;
    left: 3%;
    width: 70px;
  }
  /* シリーズ商品 */
  h1.spring_flower_h1 {
    font-size: 36px;
    background-size: 200px;
    padding-bottom: 70px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  h1.spring_flower_h1.large {
    font-size: 50px;
  }
  h1.spring_flower_h1 strong {
    font-size: 1rem;
  }
  h1.spring_flower_h1 img {
    width: 150px;
    margin-top: 50px;
  }
  h2.spring_h2 {
    font-weight: 500;
    font-size: 1rem;
    margin-bottom: 20px;
  }
  h3.spring_line {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .spring_btn a {
    padding: 10px 50px;
    font-size: 1.125rem;
    margin-bottom: 50px;
  }
  ul.spring_4list {
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 30px;
  }
  ul.spring_4list li {
    width: 46%;
    margin-bottom: 40px;
  }
  ul.spring_4list li img {
    margin: 10px 0;
  }
  ul.spring_4list li:before {
    top: 0;
    left: 0;
    transform: rotate(1deg);
  }
  ul.spring_4list li:nth-child(even):before {
    transform: rotate(-1deg);
    top: 0;
    left: 0;
  }
  ul.spring_4list li:after {
    width: 85px;
    height: 25px;
    top: -10px;
  }
  ul.spring_4list li:nth-child(even):after {
    width: 75px;
    height: 25px;
    top: -10px;
  }
  ul.spring_4list li:nth-child(3):after {
    width: 75px;
    height: 21px;
    top: -10px;
  }
  h2.spring_itemname {
    margin-bottom: 20px;
    font-size: 1rem;
    line-height: 1.3;
  }
  h2.spring_itemname .en {
    font-size: 1.25rem;
	margin-bottom: 3px;
	display: block;
  }
  /* ピンクwave */
  ul.spring_list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 8%;
    margin: 30px 0 50px;
  }
  ul.spring_list li {
    width: 46%;
    margin-bottom: 40px;
  }
  ul.spring_list li img {
    margin: 10px 0;
  }
  ul.spring_list li:before {
    top: 0;
    left: 0;
    transform: rotate(1deg);
  }
  ul.spring_list li:nth-child(even):before {
    transform: rotate(-1deg);
    top: 0;
    left: 0;
  }
  ul.spring_list li:after {
    width: 85px;
    height: 25px;
    top: -10px;
  }
  ul.spring_list li:nth-child(even):after {
    width: 75px;
    height: 25px;
    top: -10px;
  }
  ul.spring_list li:nth-child(3):after {
    width: 75px;
    height: 21px;
    top: -10px;
  }

  .spring_esprit {
    margin: 20px auto 20px;
    width: 200px;
  }
  /* 装飾 */
  .spring_dot1 {
    top: -10%;
    width: 150px;
  }
  .spring_dot2 {
    left: 0;
    top: 10%;
    width: 80px;
  }
  .spring_egg {
    left: 3%;
    top: 20%;
    width: 50px;
  }
  .spring_leaf {
    left: 3%;
    top: 25%;
    width: 50px;
  }
  .spring_baloon {
    right: 3%;
    bottom: 5%;
    width: 150px;
  }
  .spring_flower3 {
    right: 5%;
    bottom: 2%;
    width: 50px;
  }
  .spring_dot3 {
    right: 15%;
    top: 0%;
    opacity: 0.7;
    width: 100px;
  }
  .spring_sakura1 {
    right: 3%;
    top: 7%;
    width: 60px;
  }
  .spring_sakura2 {
    left: 3%;
    top: 12%;
    width: 70px;
  }
  .spring_flower6 {
    left: 3%;
    top: 5%;
    width: 100px;
  }
}